Hello eveyone

We been haveing a problem with our zimbra server. I get

Code:
/opt/zimbra/postfix/sbin/postqueue: /usr/lib/mysql/libmysqlclient.so.14: no version information available (required by /opt/zimbra/postfix/sbin/postqueue)
every time the job runs in my inbox is there a easy fix for this

the sever is also runing our preproduct server a LAMP Mysql 5 and Php5
'
cheers Jeff